CVE-2024-3004

CVSS 3.1 Score 3.5 of 10 (low)

Details

Published Mar 27, 2024
Updated: Mar 28, 2024
CWE ID 79

Summary

CVE-2024-3004 is a vulnerability that affects the code-projects Online Book System 1.0. The vulnerability is classified as problematic and is found in the functionality of the file /Product.php. It allows for cross-site scripting attacks, which can be launched remotely. The exploit has been publicly disclosed and may be used by attackers. The vulnerability has a risk score of 5 and a base severity of low, but it requires low privileges and user interaction to exploit. It has an impact on integrity but no impact on confidentiality, and the availability is not affected. Remediation steps or mitigations for this vulnerability are not mentioned in the provided information.

Note: The given information lacks specific details about remediation steps or potential dangers to organizations, making it difficult to provide more comprehensive insights into addressing the vulnerability or its potential impact on organizations.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-3004 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options